Skip to content
Browse files

Update README.markdown

not compatibile w/ recent jQuery and jQuery UI
  • Loading branch information...
1 parent 93764be commit 5460a0c2fe75f05fdb3d72196f4cf211648fd673 @homeara homeara committed Jun 21, 2013
Showing with 2 additions and 0 deletions.
  1. +2 −0 README.markdown
View
2 README.markdown
@@ -2,6 +2,8 @@
Present your featured content elegantly.
+## jCoverflip has not been updated to work with the most recent versions of jQuery and jQuery UI! Proceed with caution!
+
## Quickstart
1. Install [jQuery 1.3+](http://docs.jquery.com/Downloading_jQuery), [jQuery UI 1.7.2](http://jqueryui.com/download), and [jCoverflip](https://nodeload.github.com/NewSignature/jcoverflip/zipball/master)

0 comments on commit 5460a0c

Please sign in to comment.
Something went wrong with that request. Please try again.